Bug 1576932 - "Generate Playbook" is now "Download Playbook"
Summary: "Generate Playbook" is now "Download Playbook"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Cloud Software Services (cloud.redhat.com)
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: Rob Williams
QA Contact: Jeff Needle
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-10 18:55 UTC by Aaron Weitekamp
Modified: 2019-11-02 20:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-25 13:08:54 UTC
Target Upstream Version:


Attachments (Terms of Use)
insights create plan (108.42 KB, image/png)
2018-05-10 18:55 UTC, Aaron Weitekamp
no flags Details

Description Aaron Weitekamp 2018-05-10 18:55:11 UTC
Created attachment 1434511 [details]
insights create plan

Description of problem:
When creating a plan the docs[1] instruct clicking "Generate Playbook" when it's actually "Download Playbook". See attached screencap.

[1] https://access.redhat.com/documentation/en-us/red_hat_insights/1.0/html/creating_insights_maintenance_plans_with_ansible_playbook_integration/creating_a_plan#create_a_maintenance_plan_from_the_ui_actions_tab

Comment 1 Kevin Blake 2018-09-24 19:13:22 UTC
I have updated the source docs and published to customer portal with wording changed to "Download Playbook" where applicable.

https://access.redhat.com/documentation/en-us/red_hat_insights/1.0/html/creating_insights_maintenance_plans_with_ansible_playbook_integration/running_a_playbook


Note You need to log in before you can comment on or make changes to this bug.